Page MenuHomePhabricator

Wiki-HoaxBuster
Closed, ResolvedPublic

Description

Wiki HoaxBuster is a Chrome Extension that allows you to better see pages revisions and bust unrelialable information.

It has been developped during the 2015 edition of WikiMedia Hackthon.

It uses the Wikiwho API.

https://github.com/geekuillaume/wiki-hoaxbuster

Event Timeline

Geekuillaume raised the priority of this task from to Low.
Geekuillaume updated the task description. (Show Details)
Geekuillaume added a subscriber: Geekuillaume.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 12:52 PM

Do you have any plans to work on this tool after the hackathon? If so, we need another project to associate this task with, otherwise it will be forgotten.

Qgil added a comment.EditedJun 4 2015, 10:43 AM

We are trying to help all open tasks listed under "Work continues after Lyon" at the Wikimedia Hackathon 2015 workboard finding their best way forward.

  • If you are participating in Wikimania, consider adding the #Wikimania-Hackathon-2015 project to get this task in that loop, which is about to start.
    • If you think this project could welcome help from a dedicated Google Summer of Code or Outreachy intern, or from an Individual Engagement Grant, add the Possible-Tech-Projects project.
    • If you would like to receive some other type of support (organizing a Tech Talk, establishing contacts with existing developer teams in Wikimedia or elsewhere, travel sponsorship for a related activity... you name it), please create a subtask explaining your request and associate it with Developer-Advocacy (or you can start by commenting here if you prefer).
  • Keeping the description, priority and assigned fields up to date always helps. :)

For some context about this message, see T101151: Evaluate which projects showcased at the Wikimedia Hackathon should be supported further. It is the last communication related to Wikimedia-Hackathon-2015 that we will post here.

What is the status of this project and what are the requirements t consider it complete?

We are not working on this project anymore.
I'm speaking with one of the maintainer of WikiWho, the project we used to make Wiki-HoaxBuster, and he's looking at our code.
Maybe he'll use our base but I don't think more work is going into this project.

Qgil closed this task as Resolved.Jun 28 2015, 10:50 PM
Qgil claimed this task.

Thank you! Let's resolve this task, then.